import 'package:get/get.dart';
import 'package:terepi_seged/pages/bleutooth/presentation/controllers/bluetooth_controller.dart';

class BluetoothTestBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => BluetoothTestViewController());
  }
}
